{
  name: "Psychic Seed",
  spritenum: 665,
  fling: {
  	basePower: 10,
  },
  onStart(pokemon) {
  	if (!pokemon.ignoringItem() && this.field.isTerrain('psychicterrain')) {
  		pokemon.useItem();
  	}
  },
  onTerrainChange(pokemon) {
  	if (this.field.isTerrain('psychicterrain')) {
  		pokemon.useItem();
  	}
  },
  boosts: {
  	spd: 1,
  },
  num: 882,
  gen: 7,
}